.share-sidebar {
	right: 10px;
	top: 50px;
	z-index: 2000;
	position: fixed;
	bottom: 50px;
	display: flex;
	flex-direction: column;

	&__wrap {
		margin: auto 0;
	}

	.ya-share2__title {
		display: none !important;
	}
}